/* @override http://192.168.151.140/media/pc/css/base.css */

body {
	background: #cbcbcb url(../img/body_bg.png) repeat-x;
  	font-family: 'Helvetica Neue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a {
	color: #ab4000 !important;
}

#footer	{
    background: #ffffff;

    /* over-ride sticky-footer.css - http://cfc.kizzx2.com/index.php/blueprint-css-with-sticky-footer-revisited/ */
    padding-top: 20px;
    height: 60px;
    margin-top: -80px;
}

#footer img {
	margin-right: 20px;
}

#main {
	background-color: #ffffff;
	padding-bottom: 80px;
}